map: Packed
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: c7df44a2-8ea0-4146-8d0d-1e7be05ef83e
  playerICName: Erin Saylor
  playerOOCName: Amaris
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 4a6ac213-5377-4e33-aca9-d84c38cf6369
  playerICName: Caspi Lightweaver
  playerOOCName: beans4996
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 781d98ad-53a5-4099-8c61-832b0cf51d99
  playerICName: Harmony Philips
  playerOOCName: checkers8000
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Yackerjack
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8bc91313-7de2-4f95-9a99-d0c24aac102c
  playerICName: Patella Parker
  playerOOCName: Chickenug
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 473544af-a32d-404e-aa52-117bbd0d4cf6
  playerICName: Guy McGuyver
  playerOOCName: Corrith
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: John Miller
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: befb8e27-ccd7-4c30-b7a1-377cf0779e2f
  playerICName: Kevin
  playerOOCName: Fantom801
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: b823c8bd-32af-4e4e-88e7-11fdd80a2dfb
  playerICName: Goblino Stupido
  playerOOCName: Frogoo
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 3007637b-aa2b-4a40-9eec-71dafd765fea
  playerICName: Al Bino
  playerOOCName: Grimmace
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 5453a119-2e82-42dc-9440-7298b1a7b470
  playerICName: Rylan Laurenzi
  playerOOCName: Herorookie
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Usha-Dunaxith
  playerOOCName: hyperDelegate
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes: []
  playerGuid: d8ed2e4c-60f2-45dc-8a1a-7ef94921dad7
  playerICName: Buck Plankchest
  playerOOCName: hyperDelegate
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 981497be-6dee-4519-b9d4-426fd0f5fe9d
  playerICName: Willow Lombardi
  playerOOCName: JamerGamer
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: efc0e7b3-0a05-442c-89ab-27b25e40be3e
  playerICName: Bob Stevens
  playerOOCName: JawbreakerSP
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: f73598da-907a-4828-9df9-85ef8e5fafc2
  playerICName: Lenny Kuster
  playerOOCName: limak1123
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 9e585d77-5d60-4d31-b2ae-1abb0c9318ab
  playerICName: Jack c Dragan
  playerOOCName: mr0jack
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: d45e680d-7570-496f-a31c-7633fdd5a742
  playerICName: Ray Sheffield
  playerOOCName: Scanty
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: a32b7b83-d1b1-4ad8-8239-62bfebfbbea7
  playerICName: Na-Ree
  playerOOCName: Scootabooty
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a32b7b83-d1b1-4ad8-8239-62bfebfbbea7
  playerICName: Atypoides Mullamullangensis
  playerOOCName: Scootabooty
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: a4266817-7ba4-4d08-ae71-200d05b13a57
  playerICName: Daniel Moore
  playerOOCName: skatingskelly
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 1decf108-c559-4f84-a7f1-7035d5ac7452
  playerICName: Avelaina Cometrider
  playerOOCName: toasterstoodl
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Scientist
  playerGuid: b9854cc7-2203-4c9f-9a98-fe27fd5991c0
  playerICName: John Hendrix
  playerOOCName: Wraith811
roundEndText: >2+

  There were 2 traitors.

  0 out of 2 traitors were in custody.


  The codewords were: [color=White]turn, unite, load, creepy[/color]

  [color=White]Buck Plankchest[/color] ([color=gray]hyperDelegate[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's experimental research hardsuit. | [color=green]Success![/color]

  - Kill or maroon Caspi Lightweaver, Scientist | [color=green]Success![/color]



  The codewords were: [color=White]skinny, admire, lie, colorful[/color]

  [color=White]John Hendrix, Scientist[/color] ([color=gray]Wraith811[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=green]Success![/color]


server_id: wizards
server_name: vulture
roundId: 69278
endTick: 911622
duration: 01:33:33.1610535
fileCount: 604
size: 123900410
uncompressedSize: 654179663
endTime: 08:26:27.3362793
...
